body {
    background-color: #01569c;
}

.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 18px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 25px;
    padding-left: 25px;
}

.navbar {
    padding-top: 0;
}

.navbar-brand {
    padding-top: 0;
}

.imgLogo {
    width: 25%;
    box-shadow: 0px -57px 100px -22px #fdf6f6;
}

.imgCoarCode {
    width: 40%;
    padding: 30px 0 0 20px;
}

.navbar-expand-lg .navbar-collapse {
    padding: 30px 0 0 0;
}

.navbar-light .navbar-toggler {
    margin-top: 25px;
}

.seyv {
    width: 100%;
    height: auto;
    position: relative;
}

.seyv img {
    width: 75%;
    height: auto;
    display: block;
    margin: auto;
}

.marginContenBlock {
    position: absolute;
    top: 75px;
    left: 0;
}

.z-index {
    z-index: 999;
}

.time {
    background: rgb(245,238,0);
    background: linear-gradient(0deg, rgba(245,238,0,1) 0%, rgba(253,187,45,1) 100%);
    width: 30%;
    padding: 20px 25px;
    border-radius: 10px;
    position: absolute;
    top: 67.1%;
    left: 35%;
}

.clock {
    text-align: center;
}

.clock #numbers span {
    font-size: 18px;
    font-family: Arial;
    font-weight: 700;
    margin: 0 5px;
}

.clock #numbers span:last-child {
    margin: 0 0 0 5px;
}

.clock p {
    font-size: 18px;
    font-family: Arial;
    font-weight: 500;
    padding: 0;
    margin: 0;
}

.clock p span {
    font-size: 18px;
    font-family: Arial;
    font-weight: 700;
}

.qrBlock {
    width: 100%;
    height: auto;
    padding: 10px;
}

.qrform {
    text-align: center;
}

.qrform input {
    width: 5%;
    height: 75px;
    text-align: center;
    border-radius: 10%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 45px;
}

.footer {
    width: 100%;
    min-height: 100px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.qrText13 {
    width: 100% !important;
    border-radius: 0% !important;
    display: none;
}

.linkTelegaBlock {
    background: rgb(245,238,0);
    background: linear-gradient(0deg, rgba(245,238,0,1) 0%, rgba(253,187,45,1) 100%);
    width: 30%;
    padding: 20px 25px;
    margin: auto;
    border-radius: 10px;
}

.TitleTelegaBlock {
    width: 100%;
    padding: 20px 25px;
    margin: auto;
    border-radius: 10px;
    text-align: center;
}

.Congratulations {
    font-family: Arial;
    color: #ffffff;
    font-weight: 600;
    font-size: 34px;
} 

.WINNER {
    font-family: Arial;
    color: #ffffff;
    font-size: 52px;
    font-weight: 800;
}

#linkTelega {
    text-decoration: none !important;
}

.linkTelega  {
    color: black;
    font-size: 24px;
    font-weight: 700;
}

.width {
    width: 50% !important;
    margin: 0 auto 30px auto  !important;
}

.cristal {
    width: 100%;
    height: auto;
    text-align: center;
}

.cristal p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 600;
}